View Issue Details

IDProjectCategoryView StatusLast Update
0001539Ham Radio DeluxeBugpublic2017-06-19 20:45
ReporterWA9PIE 
Assigned ToWA9PIE 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.4 
Summary0001539: Fix or remove the SMS Alarm from the DX Cluster Alarms settings
DescriptionNo one uses a modem now days to dial phone numbers.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleGeneral
Testing

Relationships

Activities

WA9PIE

2014-01-19 22:05

administrator   ~0000118

We removed this feature (SMS text messages via a modem) and we will no longer support it.

Mike, WA9PIE

WA9PIE

2014-01-29 23:30

administrator   ~0000187

I confirmed the fix.

Issue History

Date Modified Username Field Change
2013-12-28 01:31 WA9PIE New Issue
2014-01-19 22:05 WA9PIE Note Added: 0000118
2014-01-19 22:05 WA9PIE Status new => resolved
2014-01-19 22:05 WA9PIE Resolution open => fixed
2014-01-19 22:05 WA9PIE Assigned To => WA9PIE
2014-01-24 00:40 WA9PIE Fix Build 6.2 => 6.2.208
2014-01-29 23:30 WA9PIE Note Added: 0000187
2014-01-29 23:30 WA9PIE Status resolved => closed
2014-03-26 19:40 WA9PIE Summary Fix or remove the SMS Alarm from the DX Cluster Alarms settings => Bug: Fix or remove the SMS Alarm from the DX Cluster Alarms settings
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category Logbook => General
2015-09-30 12:08 WA9PIE Fix Build 6.2.208 => (select)
2015-09-30 12:08 WA9PIE Proposed Release => TBD
2015-09-30 12:08 WA9PIE Summary Bug: Fix or remove the SMS Alarm from the DX Cluster Alarms settings => Fix or remove the SMS Alarm from the DX Cluster Alarms settings
2015-09-30 13:35 WA9PIE Category General => Bug
2017-06-19 20:45 WA9PIE Fixed in Version => 6.2.4